Bug 54645 - Win32 I-Worm.Happy Virus in Piranha documanetation
Summary: Win32 I-Worm.Happy Virus in Piranha documanetation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: piranha   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Copeland
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-15 12:22 UTC by Magnus Sundberg
Modified: 2007-04-18 16:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-17 03:39:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Magnus Sundberg 2001-10-15 12:22:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.71 [en] (WinNT; I)

Description of problem:
 /usr/doc/piranha-docs-0.2.1/lvs.org/linux-virtualserver.archive.9903.gz contains the win32 virus I-Worm.Happy
version: piranha-docs-0.2.1-1

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Just scan the file  /usr/doc/piranha-docs-0.2.1/lvs.org/linux-virtualserver.archive.9903.gz with a competent virus scanner
2.
3.
	

Actual Results:  Kaspersky anti-virus scanner reports virus
/usr/doc/piranha-docs-0.2.1/lvs.org/linux-virtualserver.archive.9903.gz/linux-virtualserver.archive.9903/[From:
Wensong Zhang <wensong@iinchina.net>][Date:  Sun, 14 Mar 1999 10:47:29 +0800]/Happy99.exe infected: I-Worm.Happy

# rpm -qf /usr/doc/piranha-docs-0.2.1/lvs.org/linux-virtualserver.archive.9903.gz
piranha-docs-0.2.1-1


Expected Results:  You should not get any virus reports

Additional info:

[root@dican /root]# rpm -qi piranha-docs-0.2.1-1
Name        : piranha-docs                 Relocations: (not relocateable)
Version     : 0.2.1                             Vendor: Red Hat Software
Release     : 1                             Build Date: Sun 26 Sep 1999 12:22:50 AM CEST
Install date: Mon 17 Jan 2000 08:01:14 PM CET      Build Host: porky.devel.redhat.com
Group       : Documentation                 Source RPM: piranha-0.2.1-1.src.rpm
Size        : 2543038                          License: GPL
Packager    : Red Hat Software <http://developer.redhat.com/bugzilla>
Summary     : Documentation for the Red Hat clustering environment
Description :
This package contains documentation files found on the Internet as well as
some written by Red Hat.  These files include the HTML contents of
www.linuxvirtualserver.org.

Comment 1 Phil Copeland 2001-10-15 15:05:37 UTC
Erk,...
Ok, thats definitely a bad thing (working on alpha's I don't have virii scanning
programs) however thats not a real excuse.

I nbotice this is for piranha 0.2.1, we've moved along quite  abit since then as
the current version is 0.6.12. I'll see if I can get someone here to check
through the current archives for me

Thanks

Phuil
=--=





Note You need to log in before you can comment on or make changes to this bug.